# MecDemo3Api.ApplicationInstance

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** |  | [optional] 
**url** | **String** |  | [optional] 
**config** | **String** |  | [optional] 
**ip** | **String** |  | [optional] 
**id** | **String** |  | [optional] 
**mecReady** | **Boolean** | Confirm if app instance is ready | [optional] 
**mecTerminated** | **Boolean** | Confirm the application level termination of application instance | [optional] 
**amsResource** | **Boolean** | Confirm if app instance has an ams service resource | [optional] 
**subscriptions** | [**ApplicationInstanceSubscriptions**](ApplicationInstanceSubscriptions.md) |  | [optional] 
**offeredService** | [**ApplicationInstanceOfferedService**](ApplicationInstanceOfferedService.md) |  | [optional] 
**discoveredServices** | [**[ApplicationInstanceDiscoveredServices]**](ApplicationInstanceDiscoveredServices.md) |  | [optional] 


